• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesadmcalendar.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
calendar.css
init commit
05-04
common.css
init commit
05-04
dashboard.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
popup.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
validate.css
init commit
05-04
chominsoo4245 05-04 4f668c2 init commit UNIX
Raw Open in browser Change history
button.duet-date__toggle{height:100%;top:0;} *[class*="endDate"] .duet-date__dialog{left:auto;right:0;} .wrap .duet-date__dialog-content{padding:30px 20px;border-radius:16px;;} .wrap .duet-date__dialog-content *{font-family:'pretendard';} .wrap .duet-date__mobile{display:none;} .wrap .duet-date__header{gap:12px;} .wrap .duet-date__header>div.duet-date__nav{display:none;} .wrap .duet-date__header>div:first-child .duet-date__select{width:100%;} .wrap .duet-date__select{width:45%;} .wrap .duet-date__select-label{width:100%;border:0;background-color:#EDF0F5;} .wrap .duet-date__table tr{background:#fff;border-bottom:0;} .wrap .duet-date__table-header,.wrap .duet-date__cell,.wrap .duet-date__day,.wrap .list_top .search_area .duet-date__day{width:36px !important;height:36px !important;border-bottom:3px solid transparent;line-height:1;} .wrap .duet-date__day:hover::before,.wrap .duet-date__day.is-today::before,.wrap .duet-date__day[aria-pressed=true],.wrap .duet-date__day:focus{background:var(--secondary-color) !important;font-weight:bold !important;color:#fff !important;border-radius:100% !important;border-bottom:0 !important;} .wrap .duet-date__day.is-today{font-weight:500;color:var(--secondary-color);background:#fff;border:0;border-bottom:3px solid var(--secondary-color);border-radius:0;box-shadow:none;} .wrap .duet-date__day.is-today::before{display:none;} .duet-date__row td:first-child button{color:var(--red-color);} .duet-date__row td:last-child button{color:var(--primary-color);}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up